I got package not avail while installing theme switcher

clicking install on advanced theme switcher and probably others too produce following error: "install package not available"
I have 1 click info in wp-config and manually installing plugins working